help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: A problem about the i18n in emacs


From: Eli Zaretskii
Subject: Re: A problem about the i18n in emacs
Date: Thu, 01 May 2003 18:50:58 +0300

> From: Hongzheng Wang <address@hidden>
> Newsgroups: gnu.emacs.help
> Date: 01 May 2003 22:46:05 +0800
> 
> But someone has
> told me that the i18n support in emacs is `never' be good 
> because the wrong method of design. He also make Vim as a
> opposite example (I DON'T wanna make a quarry about Emacs vs.
>  Vim. :-)), since he think the method using by Vim is on a
> correct way. A powerful example is, up to now, emacs does not
> support GB18030 yet.
> 
>   I'm not sure whether he is right, so I post this mail here.
> Can you give some information about the thought of i18n in 
> emacs?

I'd say, leave ideological considerations alone and instead
concentrate on practical issues: do you actually need support for
scripts that Emacs does not currently support?  If Emacs has
everything you think you will need in the observable future, just give
it a try and see if you like the way it supports multi-lingual
editing.




reply via email to

[Prev in Thread] Current Thread [Next in Thread]